[HEADER]
VERSION=2

[WING_0]
NAME=BODY
CHORD=1
SPAN=2.09
POSITION=0,0.07857439,-0.3
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1
ANGLE=1
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.01

[WING_1]
NAME=FRONT
CHORD=0.5
SPAN=1.50
POSITION=0,-0.31,1.837908
LUT_AOA_CL=wing_Under_AOA_CL.lut
LUT_GH_CL=wing_Under_GH_CL.lut
CL_GAIN=1.12
LUT_AOA_CD=wing_Under_AOA_CD.lut
LUT_GH_CD=wing_Under_GH_CD.lut
CD_GAIN=0.85
ANGLE=0
ZONE_FRONT_CL=0.035
ZONE_FRONT_CD=0.03
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.15

[WING_2]
NAME=REAR
CHORD=1
SPAN=2.09
POSITION=0,0.7102975,-2.104004
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.5
ANGLE=1
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.015
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

